# Interface StructureInstanceSelection

#### Hierarchy

- StructureInstanceSelection

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:67

#####
Index

### Properties

asym_id
beg_seq_id?
end_seq_id?

## Properties

### asym_id

asym_id: string

Case sensitive chain ID (label_asym_id)

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:71

### `Optional` beg_seq_id

beg_seq_id?: number

First residue number as it appears in the deposited sequences. In mmCIF terminology it corresponds to label_seq_id

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:75

### `Optional` end_seq_id

end_seq_id?: number

Last residue number as it appears in the deposited sequences. In mmCIF terminology it corresponds to label_seq_id

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:79

Generated using TypeDoc